IFF "missile.iff"
{
  // missile names from soinfo.dat
  FORM "MISS"
  {
    FORM "VERI"
    {
      CHUNK "SOND"
      {
        long 233
      }
      CHUNK "SSTR"
      {
        long 334
      }
      CHUNK "MISL"
      {
        long 33
      }
    }
    CHUNK "DATA"         // MINE
    {
      long 0             //missile ID
      long 238           //name (points to a string in spacefli.eng)
      long 139           //sound
      float 150.0        //speed
      float 300.0        //duration
      float 4000.0       //range
      float 50.0         //yaw
      float 50.0         //pitch
      float 3.0          //mass
      float 500.0        //acceleration
      float 0.0          //lock time
      float 800.0        //damage
      float 0.15         //spin rate
      long 0             //ignition explosion
      long 15            //first explosion
      long 10            //final explosion
      long 1172          //flags
      float 1.5          //refire delay
      float 0.5          //spoof probability
      float 360.0        //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "cmine"
      float 1
      long 0
    }
    CHUNK "DATA"         //FOF
    {
      long 1             //missile ID
      long 239           //name (points to a string in spacefli.eng)
      long 43            //sound
      float 1800.0       //speed
      float 16.0         //duration
      float 6000.0       //range
      float 90.0         //yaw
      float 90.0         //pitch
      float 1.0          //mass
      float 2500.0       //acceleration
      float 0.0          //lock time
      float 280.0        //damage
      float 45.0         //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 644           //flags
      float 2.0          //refire delay
      float 0.6          //spoof probability
      float 360.0        //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "cfriendf"
      float 1
      long 2
      long 4400
      float 1
      float 1.8
      long 128
    }
    CHUNK "DATA"         //Imrec
    {
      long 2             //missile ID
      long 240           //name (points to a string in spacefli.eng)
      long 44            //sound
      float 2100.0       //speed
      float 13.0         //duration
      float 8000.0       //range
      float 80.0         //yaw
      float 90.0         //pitch
      float 1.0          //mass
      float 2800.0       //acceleration
      float 1.0          //lock time
      float 350.0        //damage
      float 65.0         //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 521           //flags
      float 2.0          //refire delay
      float 0.35         //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "cimager"
      float 1
      long 2
      long 4404
      float 1
      float 1.8
      long 128
    }
    CHUNK "DATA"         //Anti-Radiation
    {
      long 3             //missile ID
      long 241           //name (points to a string in spacefli.eng)
      long 45            //sound
      float 2000.0       //speed
      float 6.0          //duration
      float 9000.0       //range
      float 50.0         //yaw
      float 50.0         //pitch
      float 1.0          //mass
      float 1200.0       //acceleration
      float 1.5          //lock time
      float 600.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 1097          //flags
      float 2.0          //refire delay
      float 0.0          //spoof probability
      float 60.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "cantirad"
      float 1
      long 2
      long 4403
      float 1
      float 1.8
      long 128
    }
    CHUNK "DATA"         //Heatseeker
    {
      long 4             //missile ID
      long 242           //name (points to a string in spacefli.eng)
      long 46            //sound
      float 2800.0       //speed
      float 10.0         //duration
      float 8000.0       //range
      float 160.0        //yaw
      float 140.0        //pitch
      float 1.0          //mass
      float 3200.0       //acceleration
      float 0.8          //lock time
      float 400.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 527           //flags
      float 2.0          //refire delay
      float 0.5          //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "cheatsee"
      float 1
      long 2
      long 4400
      float 1
      float 1.8
      long 128
    }
    CHUNK "DATA"         //Valiant LT
    {
      long 5             //missile ID
      long 243           //name (points to a string in spacefli.eng)
      long 47            //sound
      float 1600.0       //speed
      float 14.0         //duration
      float 12000.0      //range
      float 20.0         //yaw
      float 20.0         //pitch
      float 6.0          //mass
      float 900.0        //acceleration
      float 6.0          //lock time
      float 800.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 23            //final explosion
      long 2121          //flags
      float 2.0          //refire delay
      float 0.5          //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "cltorp"
      float 1
      long 2
      long 4404
      float 1
      float 1.8
      long 128
    }
    CHUNK "DATA"         //Firestorm T
    {
      long 6             //missile ID
      long 244           //name (points to a string in spacefli.eng)
      long 43            //sound
      float 1200.0       //speed
      float 18.0         //duration
      float 18000.0      //range
      float 20.0         //yaw
      float 20.0         //pitch
      float 8.0          //mass
      float 600.0        //acceleration
      float 12.0         //lock time
      float 1600.0       //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 23            //final explosion
      long 2121          //flags
      float 5.0          //refire delay
      float 0.5          //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "chtorp"
      float 1
      long 2
      long 4403
      float 1
      float 1.8
      long 128
    }
    CHUNK "DATA"         //Dart Dumbfire
    {
      long 7             //missile ID
      long 245           //name (points to a string in spacefli.eng)
      long 44            //sound
      float 3000.0       //speed
      float 5.0          //duration
      float 12000.0      //range
      float 3.0          //yaw
      float 1.5          //pitch
      float 50.0         //mass
      float 3000.0       //acceleration
      float 0.0          //lock time
      float 800.0        //damage
      float 8.0          //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 1024          //flags
      float 1.0          //refire delay
      float 0.0          //spoof probability
      float 360.0        //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "cdumbfir"
      float 1
      long 1
      long 4503
      float 1
      float 1
      long 128
    }
    CHUNK "DATA"         //Dragonfly
    {
      long 8             //missile ID
      long 246           //name (points to a string in spacefli.eng)
      long 45            //sound
      float 3200.0       //speed
      float 3.0          //duration
      float 7000.0       //range
      float 20.0         //yaw
      float 30.0         //pitch
      float 0.3          //mass
      float 3200.0       //acceleration
      float 0.0          //lock time
      float 100.0        //damage
      float 95.0         //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 1024          //flags
      float 0.35         //refire delay
      float 0.0          //spoof probability
      float 360.0        //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "crocketp"
      float 1
      long 1
      long 4504
      float 1
      float 1
      long 128
    }
    CHUNK "DATA"         //Swarmer AB
    {
      long 9             //missile ID
      long 247           //name (points to a string in spacefli.eng)
      long 188           //sound
      float 2000.0       //speed
      float 0.01         //duration
      float 8000.0       //range
      float 90.0         //yaw
      float 90.0         //pitch
      float 3.0          //mass
      float 0.0          //acceleration
      float 1.75         //lock time
      float 150.0        //damage
      float 45.0         //spin rate
      long 0             //ignition explosion
      long 0             //first explosion
      long 0             //final explosion
      long 777           //flags
      float 6.0          //refire delay
      float 0.0          //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 26            //missile to spawn
      float 0.01         //time before spawning
      long 7             //missile spawn missile (boolean)
      cstring "cswarmer"
      float 1
      long 1
      long 4503
      float 1
      float 1
      long 128
    }
    CHUNK "DATA"         //Tracker MIRV
    {
      long 10            //missile ID
      long 248           //name (points to a string in spacefli.eng)
      long 47            //sound
      float 3000.0       //speed
      float 1.51         //duration
      float 15000.0      //range
      float 20.0         //yaw
      float 5.0          //pitch
      float 120.0        //mass
      float 2000.0       //acceleration
      float 0.0          //lock time
      float 200.0        //damage
      float 35.0         //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 0             //final explosion
      long 0             //flags
      float 2.0          //refire delay
      float 0.5          //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 27            //missile to spawn
      float 1.5          //time before spawning
      long 4             //missile spawn missile (boolean)
      cstring "ctracker"
      float 1
      long 1
      long 4501
      float 1
      float 1
      long 128
    }
    CHUNK "DATA"         //Long Range AR
    {
      long 11            //missile ID
      long 249           //name (points to a string in spacefli.eng)
      long 43            //sound
      float 2000.0       //speed
      float 10.0         //duration
      float 18000.0      //range
      float 70.0         //yaw
      float 70.0         //pitch
      float 1.0          //mass
      float 1200.0       //acceleration
      float 2.0          //lock time
      float 800.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 1097          //flags
      float 2.0          //refire delay
      float 0.0          //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "clrarm"
      float 1
      long 1
      long 4504
      float 1
      float 1.5
      long 128
    }
    CHUNK "DATA"         //Long Range IR
    {
      long 12            //missile ID
      long 250           //name (points to a string in spacefli.eng)
      long 44            //sound
      float 2500.0       //speed
      float 22.0         //duration
      float 18000.0      //range
      float 120.0        //yaw
      float 120.0        //pitch
      float 1.0          //mass
      float 3000.0       //acceleration
      float 0.8          //lock time
      float 350.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 521           //flags
      float 2.0          //refire delay
      float 0.3          //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "clrirm"
      float 1
      long 1
      long 4503
      float 1
      float 1.5
      long 128
    }
    CHUNK "DATA"         //Ravager ELRAR
    {
      long 13            //missile ID
      long 251           //name (points to a string in spacefli.eng)
      long 45            //sound
      float 2000.0       //speed
      float 10.0         //duration
      float 18000.0      //range
      float 70.0         //yaw
      float 70.0         //pitch
      float 1.0          //mass
      float 2200.0       //acceleration
      float 1.5          //lock time
      float 1200.0       //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 1097          //flags
      float 2.0          //refire delay
      float 0.0          //spoof probability
      float 160.0        //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "celrarm"
      float 1
      long 1
      long 4504
      float 1
      float 1.5
      long 128
    }
    CHUNK "DATA"         //Artemis ELRIR
    {
      long 14            //missile ID
      long 252           //name (points to a string in spacefli.eng)
      long 46            //sound
      float 2500.0       //speed
      float 22.0         //duration
      float 18000.0      //range
      float 120.0        //yaw
      float 120.0        //pitch
      float 1.0          //mass
      float 3200.0       //acceleration
      float 0.75         //lock time
      float 520.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 521           //flags
      float 2.0          //refire delay
      float 0.25         //spoof probability
      float 110.0        //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "celrirm"
      float 1
      long 1
      long 4501
      float 1
      float 1.5
      long 128
    }
    CHUNK "DATA"         //Lancer LT
    {
      long 15            //missile ID
      long 253           //name (points to a string in spacefli.eng)
      long 47            //sound
      float 1800.0       //speed
      float 16.0         //duration
      float 18000.0      //range
      float 30.0         //yaw
      float 30.0         //pitch
      float 6.0          //mass
      float 900.0        //acceleration
      float 5.0          //lock time
      float 1000.0       //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 23            //final explosion
      long 2121          //flags
      float 2.0          //refire delay
      float 0.4          //spoof probability
      float 75.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "celtorp"
      float 1
      long 1
      long 4503
      float 1
      float 1.5
      long 128
    }
    CHUNK "DATA"         //Pike T
    {
      long 16            //missile ID
      long 254           //name (points to a string in spacefli.eng)
      long 42            //sound
      float 1800.0       //speed
      float 20.0         //duration
      float 22000.0      //range
      float 35.0         //yaw
      float 35.0         //pitch
      float 120.0        //mass
      float 700.0        //acceleration
      float 10.0         //lock time
      float 2000.0       //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 23            //final explosion
      long 2121          //flags
      float 2.0          //refire delay
      float 0.5          //spoof probability
      float 75.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "cehtorp"
      float 1
      long 1
      long 4504
      float 1
      float 1.5
      long 128
    }
    CHUNK "DATA"         //Charybdis mine
    {
      long 17                 //missile ID
      long 238                //name (points to a string in spacefli.eng)
      long 139                //sound
      float 170.0             //speed
      float 18.0              //duration
      float 5000.0            //range
      float 55.0              //yaw
      float 55.0              //pitch
      float 3.0               //mass
      float 600.0             //acceleration
      float 0.0               //lock time
      float 520.0             //damage
      float 15.0              //spin rate
      long 0                  //ignition explosion
      long 15                 //first explosion
      long 10                 //final explosion
      long 1172               //flags
      float 1.0               //refire delay
      float 0.5               //spoof probability
      float 360.0             //view cone
      long 0                  //explosion when spawning
      long 1                  //missile to spawn
      float 6.0               //time before spawning
      long 0                  //missile spawn missile (boolean)
      cstring "cmine"
      float 1.0
      long 0
    }
    CHUNK "DATA"         //Cerberus FF
    {
      long 18            //missile ID
      long 239           //name (points to a string in spacefli.eng)
      long 45            //sound
      float 2100.0       //speed
      float 8.0          //duration
      float 18000.0      //range
      float 95.0         //yaw
      float 100.0        //pitch
      float 3.0          //mass
      float 2300.0       //acceleration
      float 0.0          //lock time
      float 280.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 6             //first explosion
      long 6             //final explosion
      long 1668          //flags
      float 2.0          //refire delay
      float 0.65         //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "afriendf"
      float 0.2
      long 2
      long 4401
      float 1
      float 1.8
      long 128
    }
    CHUNK "DATA"         //Medusa IR
    {
      long 19            //missile ID
      long 240           //name (points to a string in spacefli.eng)
      long 46            //sound
      float 2200.0       //speed
      float 12.0         //duration
      float 8000.0       //range
      float 115.0        //yaw
      float 115.0        //pitch
      float 5.0          //mass
      float 2500.0       //acceleration
      float 1.0          //lock time
      float 400.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 6             //first explosion
      long 6             //final explosion
      long 521           //flags
      float 2.0          //refire delay
      float 0.55         //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "aimager"
      float 0.2
      long 2
      long 4402
      float 1
      float 1.8
      long 128
    }
    CHUNK "DATA"         //Proteus MIRV
    {
      long 20            //missile ID
      long 183           //name (points to a string in spacefli.eng)
      long 47            //sound
      float 3000.0       //speed
      float 1.21         //duration
      float 10000.0      //range
      float 80.0         //yaw
      float 80.0         //pitch
      float 8.0          //mass
      float 1600.0       //acceleration
      float 0.1          //lock time
      float 250.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 6             //first explosion
      long 6             //final explosion
      long 653           //flags
      float 2.0          //refire delay
      float 0.6          //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 18            //missile to spawn
      float 1.2          //time before spawning
      long 3             //missile spawn missile (boolean)
      cstring "astalker"
      float 0.1
      long 1
      long 4505
      float 1
      float 1.5
      long 128
    }
    CHUNK "DATA"         //Poseidon MIRV
    {
      long 21            //missile ID
      long 244           //name (points to a string in spacefli.eng)
      long 47            //sound
      float 1200.0       //speed
      float 18.0         //duration
      float 18000.0      //range
      float 25.0         //yaw
      float 25.0         //pitch
      float 8.0          //mass
      float 700.0        //acceleration
      float 8.0          //lock time
      float 2300.0       //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 6             //first explosion
      long 24            //final explosion
      long 2121          //flags
      float 2.0          //refire delay
      float 0.5          //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "trirayt"
      float 1
      long 2
      long 4401
      float 1
      float 1.8
      long 128
    }
    CHUNK "DATA"         //Mosquito
    {
      long 22            //missile ID
      long 322           //name (points to a string in spacefli.eng)
      long 45            //sound
      float 3200.0       //speed
      float 3.0          //duration
      float 6000.0       //range
      float 30.0         //yaw
      float 30.0         //pitch
      float 0.3          //mass
      float 3200.0       //acceleration
      float 0.0          //lock time
      float 80.0         //damage
      float 95.0         //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 1156          //flags
      float 0.35         //refire delay
      float 50.0         //spoof probability
      float 120.0        //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "crocketp"
      float 1
      long 1
      long 4504
      float 1
      float 1
      long 128
    }
    CHUNK "DATA"         //Alien Bomb
    {
      long 23            //missile ID
      long 183           //name (points to a string in spacefli.eng)
      long 45            //sound
      float 1000.0       //speed
      float 2.05         //duration
      float 10000.0      //range
      float 20.0         //yaw
      float 20.0         //pitch
      float 2.0          //mass
      float 800.0        //acceleration
      float 0.75         //lock time
      float 350.0        //damage
      float 90.0         //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 4             //final explosion
      long 1097          //flags
      float 2.0          //refire delay
      float 0.0          //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 28            //missile to spawn
      float 2.0          //time before spawning
      long 10            //missile spawn missile (boolean)
      cstring "abomb"
      float 1
      long 2
      long 4401
      float 1
      float 0.5
      long 128
    }
    CHUNK "DATA"         //Target Disk
    {
      long 24            //missile ID
      long 267           //name (points to a string in spacefli.eng)
      long 42            //sound
      float 1000.0       //speed
      float 20.0         //duration
      float 6000.0       //range
      float 20.0         //yaw
      float 20.0         //pitch
      float 4.0          //mass
      float 600.0        //acceleration
      float 20.0         //lock time
      float 200.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 3113          //flags
      float 2.0          //refire delay
      float 0.5          //spoof probability
      float 75.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "targdisk"
      float 1
      long 2
      long 4400
      float 1
      float 0.5
      long 128
    }
    CHUNK "DATA"         //Scylla MIRV
    {
      long 25            //missile ID
      long 183           //name (points to a string in spacefli.eng)
      long 139           //sound
      float 1300.0       //speed
      float 2.5          //duration
      float 10000.0      //range
      float 80.0         //yaw
      float 80.0         //pitch
      float 8.0          //mass
      float 1600.0       //acceleration
      float 0.0          //lock time
      float 250.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 6             //first explosion
      long 6             //final explosion
      long 0             //flags
      float 2.0          //refire delay
      float 0.6          //spoof probability
      float 360.0        //view cone
      long 0             //explosion when spawning
      long 29            //missile to spawn
      float 1.5          //time before spawning
      long 5             //missile spawn missile (boolean)
      cstring "atorp"
      float 0.1
      long 2
      long 4400
      float 1
      float 0.5
      long 128
    }
    CHUNK "DATA"         //Swarmer Child
    {
      long 26            //missile ID
      long 183           //name (points to a string in spacefli.eng)
      long 47            //sound
      float 3000.0       //speed
      float 8.0          //duration
      float 5000.0       //range
      float 80.0         //yaw
      float 80.0         //pitch
      float 1.0          //mass
      float 4100.0       //acceleration
      float 0.1          //lock time
      float 150.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 769           //flags
      float 2.0          //refire delay
      float 0.0          //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 17            //missile to spawn
      float 3.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "cswarmer"
      float 1
      long 1
      long 4502
      float 1
      float 1.7
      long 128
    }
    CHUNK "DATA"         //Tracker Child
    {
      long 27            //missile ID
      long 183           //name (points to a string in spacefli.eng)
      long 47            //sound
      float 1800.0       //speed
      float 16.0         //duration
      float 6000.0       //range
      float 90.0         //yaw
      float 90.0         //pitch
      float 3.0          //mass
      float 2100.0       //acceleration
      float 0.0          //lock time
      float 280.0        //damage
      float 45.0         //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 644           //flags
      float 2.0          //refire delay
      float 0.6          //spoof probability
      float 360.0        //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "cfriendf"
      float 1
      long 1
      long 4505
      float 1
      float 1.5
      long 128
    }
    CHUNK "DATA"         //Alien Dumbfire
    {
      long 28            //missile ID
      long 183           //name (points to a string in spacefli.eng)
      long 45            //sound
      float 1200.0       //speed
      float 3.0          //duration
      float 3000.0       //range
      float 80.0         //yaw
      float 80.0         //pitch
      float 1.0          //mass
      float 2100.0       //acceleration
      float 0.0          //lock time
      float 850.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 6             //first explosion
      long 6             //final explosion
      long 1024          //flags
      float 2.0          //refire delay
      float 0.0          //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 17            //missile to spawn
      float 3.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "cdumbfir"
      float 1
      long 2
      long 4402
      float 1
      float 1.8
      long 128
    }
    CHUNK "DATA"         //Unknown 1
    {
      long 29            //missile ID
      long 238           //name (points to a string in spacefli.eng)
      long 139           //sound
      float 170.0        //speed
      float 60000.0      //duration
      float 4000.0       //range
      float 55.0         //yaw
      float 55.0         //pitch
      float 3.0          //mass
      float 600.0        //acceleration
      float 0.0          //lock time
      float 820.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 13            //first explosion
      long 6             //final explosion
      long 1156          //flags
      float 2.0          //refire delay
      float 0.5          //spoof probability
      float 360.0        //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "amine"
      float 0.8
      long 0
    }
    CHUNK "DATA"         //Turreted Imrec
    {
      long 30            //missile ID
      long 240           //name (points to a string in spacefli.eng)
      long 44            //sound
      float 2100.0       //speed
      float 8.0          //duration
      float 6000.0       //range
      float 80.0         //yaw
      float 90.0         //pitch
      float 1.0          //mass
      float 2800.0       //acceleration
      float 1.0          //lock time
      float 180.0        //damage
      float 65.0         //spin rate
      long 15            //ignition explosion
      long 0             //first explosion
      long 10            //final explosion
      long 521           //flags
      float 2.0          //refire delay
      float 0.35         //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "cimager"
      float 1
      long 2
      long 4404
      float 1
      float 1.8
      long 128
    }
    CHUNK "DATA"         //Turreted Medusa IR
    {
      long 31            //missile ID
      long 240           //name (points to a string in spacefli.eng)
      long 46            //sound
      float 2200.0       //speed
      float 7.0          //duration
      float 6000.0       //range
      float 90.0         //yaw
      float 90.0         //pitch
      float 5.0          //mass
      float 2500.0       //acceleration
      float 2.0          //lock time
      float 250.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 6             //first explosion
      long 6             //final explosion
      long 521           //flags
      float 2.0          //refire delay
      float 0.55         //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "aimager"
      float 0.2
      long 2
      long 4401
      float 1
      float 1.8
      long 128
    }
    CHUNK "DATA"         //Hades AR
    {
      long 32            //missile ID
      long 241           //name (points to a string in spacefli.eng)
      long 46            //sound
      float 2500.0       //speed
      float 12.0         //duration
      float 8000.0       //range
      float 115.0        //yaw
      float 115.0        //pitch
      float 5.0          //mass
      float 2500.0       //acceleration
      float 1.0          //lock time
      float 900.0        //damage
      float 5.0          //spin rate
      long 15            //ignition explosion
      long 6             //first explosion
      long 6             //final explosion
      long 1097          //flags
      float 2.0          //refire delay
      float 0.55         //spoof probability
      float 90.0         //view cone
      long 0             //explosion when spawning
      long 1             //missile to spawn
      float 6.0          //time before spawning
      long 0             //missile spawn missile (boolean)
      cstring "aimager"
      float 0.2
      long 2
      long 4402
      float 1
      float 1.8
      long 128
    }
  }
}
