//******************************************************************************
//
// Unknown Enemy
// Sim Mission 4 - Confed Gauntlet
//
// Created by: Alex Barnfield <alex@crius.net>
//
// Last modified: May 9, 2002
//
//******************************************************************************


mission s4;
#SetOutputPath("$wcue$\mission\");
#sector: "c.sec";

#AddToSearchPath("$uesrc$");
#AddToSearchPath("$wcue$\language\");
#include wcp, consts, uepilots;
#include UE;
#include Comms;

#strings objectiv;
#strings spacefli;
#strings targetid;

#SetOutputPath("$wcue$\mission\");



#include wcp, consts, ships;

var catsalive=0, killcount=0, totalkillcount=0, fuel=0, comm=0;


object Player(Player)
  obj: scim;
  x: 0;
  y: 1000;
  z: 0;
  main: M_Player;
  pilot: 74;
end;

object Asteroids(ABStart)
  x:0;
  y:0;
  z:0;
  absdata: 1,  6000, 8000;
end;


object Nav1(Navpoint)
  x: 0;
  y: 0;
  z: 0;
  main: M_Nav1;
  navdata: 1, 5000;
end;


function M_Player;
begin
  SF_SetObjectFlag (OF_Alignment, ALIGN_Confed);
  SF_ActivateSelf(0);
  SF_PlayerSwitchToCam(CamID_cockpit, Player);
  while(1) do begin
    AI_WaitMilliSeconds(1);
    if (fuel = 6) then begin
      fuel := 0;
      AI_ReplenishMissilesAndFuel;
    end;
  end;
end;


function M_Kilrathi;
begin
  SF_SetObjectFlag (OF_Alignment, ALIGN_ALIEN);
  SF_ActivateSelf(1);
  while(1) do begin
    AI_WaitSeconds(1);
  end;
end;

function M_Catcount;
begin
  catsalive:=catsalive-1;
  killcount:=killcount+1;
  totalkillcount:=totalkillcount+1;
end;

function M_Wingman;
begin
  SF_SetObjectFlag (OF_Alignment, ALIGN_Confed);
  SF_ActivateSelf(1);
  AI_WaitSeconds(1);
  AI_AddtoWing(Player);
  while(1)do begin
    AI_Waitseconds(1);
  end;
end;

function M_death;
begin
end;


function M_Nav1;

var wavecount=1, wcount, commcount=0, temp, shiptype, shipref;

begin
  NAV_ActivateSelf;

  while(wavecount<16) do begin
    AI_Waitseconds(2);

    //if(killcount>8)then begin
    //  Nav_CreateShip(18, 1, 0, @M_Wingman, @M_death, 0, 0, 1000);
    //  killcount:=0;
    //end;

    if(catsalive=0)then begin
      fuel := fuel + 1;
      AI_Waitseconds(1);

      for wcount := 1 to wavecount do begin
        temp:=wcount*20;

        if (wavecount < 6) then begin
          shiptype:=SYS_Random(2);
          if(shiptype=0) then shipref:=UE_SHIPID_Excalibur;
          if(shiptype=1) then shipref:=UE_SHIPID_Thunderbolt;
        end
        else begin
          shiptype:=SYS_Random(3);
          if(shiptype=0) then shipref:=UE_SHIPID_Excalibur;
          if(shiptype=1) then shipref:=UE_SHIPID_Vampire;
          if(shiptype=2) then shipref:=UE_SHIPID_Thunderbolt;
        end;

        commcount:=commcount+1;
        if (commcount=1) then comm:=PILOT_Ninja;
        if (commcount=2) then comm:=PILOT_Steel;
        if (commcount=3) then comm:=PILOT_November;
        if (commcount=4) then begin
          comm:=PILOT_Echo;
          commcount := 0;
        end;

        Nav_CreateShip(shipref, comm, 0, @M_Kilrathi, @M_Catcount, 0-temp, 0+temp, 1000-temp);
        catsalive:=catsalive+1;

        AI_Waitseconds(1);
      end;
      wavecount:=wavecount+1;
      AI_Waitseconds(1);
    end;
  end;
  until(catsalive=0) do
    AI_Waitseconds(1);

  AI_WaitSeconds(5);
  SF_Exit;
  while (1) do AI_WaitSeconds(1);
end;


function MAIN;
begin
  MS_RunSpaceflight(0);
end;


