//******************************************************************************
//
// Unknown Enemy
//
// Created by: Thomas Bruckner <thomas.bruckner@aon.at>
// Modified by: Jakub Majewski <qmajewski@yahoo.co.uk>
// Last modified: Aug 9th, 2004
//
//******************************************************************************

project UnknownEnemy;

// if you get an error here you'll have to adjust these pathes
#AddPathConstant("wcue", "d:\games\secret ops\");  // wcue game dir
#AddPathConstant("uesrc", "d:\wcppas\ue\");         // ue source dir

#AddToSearchPath("$uesrc$");

#SetOutputPath("$wcue$\briefing\");
#file "briefing\briefing.pas";

#SetOutputPath("$wcue$\game\");
#file "game\bullet.pas";
#file "game\cdlayout.pas";
#file "game\missile.pas";
#file "game\ship.pas";
#file "game\viewobj.pas";

#SetOutputPath("$wcue$\gameflow\");
#file "gameflow\viewer.pas";

#SetOutputPath("$wcue$\menu\");
#file "menu\splashfn.pas";

#SetOutputPath("$wcue$\language\");
#file "strings\brief20.pas";
#file "strings\brief21.pas";
#file "strings\brief22.pas";
#file "strings\brief23.pas";
#file "strings\brief25.pas";
#file "strings\brief27.pas";
#file "strings\brief28.pas";
#file "strings\brief29.pas";
#file "strings\brief30.pas";
#file "strings\callsign.pas";
#file "strings\cred_lhs.pas";
#file "strings\cred_rhs.pas";
#file "strings\gameflow.pas";
#file "strings\mobj.pas";
#file "strings\msnames.pas";
#file "strings\oviewer.pas";
#file "strings\sfpt_str.pas";
#file "strings\simtext.pas";
#file "strings\spacefl.pas";
#file "strings\tistr.pas";

#SetOutputPath("$wcue$\language\pilots\");
#file "strings\pilots\beaufort.pas";
#file "strings\pilots\dauntless.pas";
#file "strings\pilots\fralthi.pas";
#file "strings\pilots\kcap.pas";
#file "strings\pilots\player_1.pas";
#file "strings\pilots\srs11.pas";
#file "strings\pilots\srs20.pas";
#file "strings\pilots\srs21.pas";
#file "strings\pilots\srs22.pas";
#file "strings\pilots\srs23.pas";
#file "strings\pilots\srs24.pas";
#file "strings\pilots\srs26.pas";
#file "strings\pilots\srs27.pas";
#file "strings\pilots\srs28.pas";
#file "strings\pilots\srs29.pas";
#file "strings\pilots\srs30.pas";
#file "strings\pilots\srs31.pas";
#file "strings\pilots\srs32.pas";
#file "strings\pilots\srs33.pas";

#SetOutputPath("$wcue$\comms\");
#file "comms\beaufort.pas";
#file "comms\casey.pas";
#file "comms\ccapfem1.pas";
#file "comms\ccapfem2.pas";
#file "comms\ccapmal1.pas";
#file "comms\dauntless.pas";
#file "comms\fralthi.pas";
#file "comms\kcap.pas";
#file "comms\player_1.pas";
#file "comms\player_2.pas";
#file "comms\srs20.pas";
#file "comms\srs21.pas";
#file "comms\srs22.pas";
#file "comms\srs23.pas";
#file "comms\srs24.pas";
#file "comms\srs26.pas";
#file "comms\srs27.pas";
#file "comms\srs28.pas";
#file "comms\srs29.pas";
#file "comms\srs30.pas";
#file "comms\srs31.pas";
#file "comms\srs32.pas";
#file "comms\srs33.pas";

#AddToSearchPath("$wcue$\language\");

#SetOutputPath("$wcue$\mission\");
#file "sim\sim0.pas";
#file "sim\sim1.pas";
#file "sim\sim2.pas";
#file "sim\sim3.pas";
#file "sim\sim4.pas";
#file "sim\sim5.pas";
#file "sim\sim6.pas";
#file "sim\sim7.pas";
#file "sim\sim8.pas";
#file "sim\sim9.pas";
#file "series.pas";
#file "intro\intro.pas";
#file "ue0\ue_0.pas";
#file "ue1\ue_1.pas";
#file "ue2\ue_2a.pas";
#file "ue2\ue_2b.pas";
#file "scene1\scene1.pas";
#file "ue3\ue_3a.pas";
#file "ue3\ue_3b.pas";
#file "ue4\ue_4.pas";
#file "scene2\scene2.pas";
#file "ue5\ue_5a.pas";
#file "ue5\ue_5b.pas";
#file "ue6\ue_6.pas";
#file "ue7\ue_7a.pas";
#file "ue7\ue_7b.pas";
#file "ue8\ue_8a.pas";
#file "scene3\scene3.pas";
#file "scene3\scene3b.pas";
#file "ue9\ue_9a.pas";
#file "ue9\ue_9b.pas";
#file "ue10\ue_10a.pas";
#file "ue10\ue_10b.pas";
#file "extro1\extro1a.pas";
#file "extro1\extro1b.pas";
#file "extro1\extro1c.pas";
#file "extro2\extro2a.pas";
#file "extro2\extro2b.pas";
#file "sectors\l_sec.pas";
#file "sectors\t_sec.pas";
#file "sectors\w_sec.pas";
